# List plate scans | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# List plate scans

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /numberplatescans

## Operation

Operation ID: `listPlateScans`

Get a list of license plate scans

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
|  | no | object |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Plate scans retrieved successfully | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026